:root{
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;  
}
.background{
   background-color:#FBE4FF;
   margin: 0;
}
   .nav{
      list-style: none;
      display: flex;
  }

  .nav-item > a{
      text-decoration: none;
      color: white;
      padding: 25px 45px;
      text-transform: uppercase;
      font-size: 1em;
      font-weight: 700;
      letter-spacing: 16%;
  }
  
  .header{
      background-color: #243B93;   
  }

  .header__content{
      display: flex;
      justify-content: space-between;
      align-items: center;
      height: 65px;
      width: 1320px;
      margin: 0 auto;  
  }

  .header__lang{
      display: flex;
      align-items: center;
      list-style: none;
  }

  .globus{
      margin-right: 10px;
  }

  .ua{
      color: white;
      font-size: 1.5em;
      font-weight: 700;
      text-transform: uppercase;
  }

 .title1{
    background-color: #BFF0FF;
    
 }

 .title_wrapper1{
   max-width: 1320px;
   margin: 0 auto;

 }

 .text1{
   
   line-height: 80px;
   font-weight: 400;
   font-size: 2em;
   font-style: italic;
    color: #202846;
    
 }

 .title2{
   display: block;
   padding-top: 35px;
 }
.title_wrapper2{
    text-align: center;
    background-color: white;
    width: 1320px;
    height: 57px;
   margin:  0 auto;
}
.text2{
   font-size: 1.5em;
   line-height: 55px;
   font-weight: 400;
   color: rgba(0, 0, 0, 0.61);
}

 .card{
   position: relative;
    width: 1320px;
    height: 300px;
    background: linear-gradient(92.95deg, #ADCBD5 0%, #00aee6 100%);
    margin: 30px auto;
    display: flex;
 }

 .card_img{ 
    padding: 33px 822px 21px 52px;
 }

 .card_content{ 
   margin-left: -790px;
   margin-top: -22px;
 }

 .card_title{
    font-size: 1.8em;
    font-weight: 700;
    font-style: italic;
    border-bottom: white solid 3px;
    padding-bottom: 10px;   
 }
 
 .card_bg{
   margin-top: -22px;
   background-color: #EDFBFF;
   width: 739px;
   height: 215px;
 }
 
 .card_description{
   padding-left: 16px;
   padding-top: 10px;
    font-size: 1.2em;
    color: #202846;
    width: 605px
 }

 .card_btn_text{
   display: block;
   text-align: center;
   text-decoration: none;
   font-size: 1.2em;
   color: white;
   line-height: 46px;
 }

 .card_btn{
   position: absolute;
   top: 245px;
   right: -30px;
   background: #243B93 ;
   border-radius: 30px;
   width: 210px;
   height: 46px;
 }

 .star{
   position: absolute;
   top: 6px; ;
   right: 6px;
   background-image: url(../Homework5/image/зірка.svg);
   width: 48px;
   height: 46px;
 }

 .card:hover{ background: #2CBDEB;
   box-shadow: 0px 0px 60px 4px #2CBDEB;
   transition: 0.8s;
}

.card :hover > .card_btn{
   background: #EF075B;
   transition: 0.8s;
}

.card:hover > .card_content > .star{
   background-image: url(../Homework5/image/зірка1.svg);
   transition: 0.8s;
}

.arrow{
   position: fixed;
   bottom: 7vh;
   left: 80vw;
   background: rgba(48, 12, 106, 0.3) ;
   width: 101px;
   height: 101px;
   border-radius: 100px;
   box-sizing: border-box;
   text-align: center;
   padding: 25px;
}

.arrow:hover{
   background: rgba(48, 12, 106, 0.7)
}


 
 
 
 
    
 

    
 

   
   


